---
search:
  tags:
    - Recipients
    - GET
seo:
  description: >-
    List recipients. Reference for the GET /v1/organizations/{orgId}/recipients
    endpoint in the Stashtab Vault Warehouse API.
sidebar:
  label: List recipients
  badge: GET
title: List recipients
type: openapi-operation
---
`GET /v1/organizations/{orgId}/recipients`

**Responses**

- `200` — Success
- `default` — Error

Response example, 200:

```json
{
  "data": [
    {
      "addressLine1": "string",
      "addressLine2": "string",
      "addressLine3": "string",
      "city": "string",
      "companyName": "string",
      "contactName": "string",
      "countryCode": "string",
      "defaultIncoterm": "CFR",
      "email": "string",
      "id": "string",
      "importerOfRecord": "string",
      "legalName": "string",
      "phone": "string",
      "postalCode": "string",
      "region": "string",
      "revision": 1,
      "taxIdentifier": "string",
      "updatedAt": "2019-08-24T14:15:22Z"
    }
  ],
  "meta": {
    "requestId": "string",
    "nextCursor": "string",
    "previousCursor": "string"
  }
}
```
